@charset "utf-8";

/* 2010/11/07 김준극 */

/* 텍스트 숨기기 */
.blind{ position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden; }
.body_main{width:100%;text-align:center;}
img,label{vertical-align:top;}

#skipNav {position:relative; width:100%;z-index:10;}
#skipNav a {display:block; overflow:hidden; height:1px; font-weight:bold; color:#fff; text-align:center;position:absolute;left:0;top:-3px;width:300px;}
#skipNav a:hover, #skipNav a:focus, #skipNav a:active {background:#52abd3; padding:3px; border:1px solid #999; height:auto;}

#wrap{width:990px;margin:0 auto;text-align:left;background:url(../../images/common/.jpg) no-repeat 12px 0;}

#header{overflow:hidden; width:990px;height:105px;margin:0 auto;padding:6px 0 0 0;border:0px solid red; margin-bottom:23px;}
#header:after{ content:""; display:block; float:none; clear:both;}
#header h1{float:left;width:156px;height:39px; padding:10px 0 0 2px;}
#header #topmenu{clear:both;position:relative;width:990px;border:0px solid red;margin:0 auto;display:inline-block; float:left;}
#header #topmenu .top_all{ position:absolute; left:0; top:59px; *top:53px;}

#header #topmenu:after{ content:""; display:block; float:none;}
#header #lnb{padding-left:380px;}
#header #lnb ul{float:right;width:620px;height:19px;text-align:center;position:relative; padding-top:22px;}
#header #lnb ul li{float:left;padding:0;margin:0;}
#header #lnb ul li ul li{float:left;}
#header #lnb ul li ul li a{display:block; margin-right:18px;}
#header #lnb #lnb img{display:block;}
#header #lnb ul li ul#top-sub-menu1{width:950px;height:30px;position:absolute; left:-50px; top:53px; *top:47px; padding-top:4px; background:url(../../images/common/bg_lnb.gif) no-repeat 130px top;}
#header #lnb ul li ul#top-sub-menu2{display:none;width:850px;height:30px;position:absolute;left:-233px; top:53px;  *top:47px; padding-top:4px; background:url(../../images/common/bg_lnb.gif) no-repeat 528px top;}
#header #lnb ul li ul#top-sub-menu2 li a{margin-right:10px !important;;}
#header #lnb ul li ul#top-sub-menu3 {display:none; width:633px;height:30px;position:absolute;left:-70px; top:53px; *top:47px;  padding-top:4px; background:url(../../images/common/bg_lnb.gif) no-repeat 540px top;}
#header ul.gnb{float:right;;width:170px;height:65px;padding-top:14px;}
#header ul.gnb li{float:left; padding-right:3px;display:block;}

/* #header #gnb ul.logout{ width:607px; } */
/* #header #gnb ul.login {width:586px !important; } */

#header ul#area{height:21px; font-size:11px; float:right;}
#header ul#area .home{float:left; padding-top:4px;}
#header ul#area .home img{vertical-align:top;}
#header ul#area li{float:left;padding-right:15px;}
#header ul#area li.sitemap{padding-right:10px; padding-top:2px;}
#header ul#area li.sitemap img{vertical-align:top;}
#header ul#area li.pad{padding-right:14px;}
#header ul#area li.pad3{padding-right:3px;}
#header ul#area li.padnone{padding-right:0;}
#header ul#area li.global_btn{margin-top:-1px;}
#header ul#area li.lang{ z-index:1; margin:0 0 0 0px; background:none; margin-top:-1px; position:relative;}
#header ul#area li.lang img{vertical-align:top;}
#header ul#area li.lang .mlang{display:none; width:100px; height:39px; border:0px solid red; z-index:10; position:absolute; right:5px; _right:300px; top:15px; padding:0 !important;}
#header ul#area li.lang .mlang li{display:block !important; font-size:0; line-height:1px;}
#header ul#area li.lang .mlang li a{padding:0 !important;}
#header ul#area li.lang .mlang li img{vertical-align:top; border:0px solid red;}
#header ul#area li .global_top_search{padding-right:0; margin-top:-3px;}
#header ul#area li .global_top_search input{float:left;}
#header ul#area li .global_top_search input.inputbase{background:url(../../images/common/bg_global_search.gif) no-repeat left top; border:none; width:130px; height:17px; padding:5px 0 0 8px; color:#b8b8b8; font-size:0.95em;}

#container{height:100%;clear:both;overflow:hidden; margin-bottom:38px; }
#container_test{height:100%;clear:both;overflow:hidden; margin-bottom:38px;}
#weather{width:330px;height:429px;float:left;margin:0;padding:0;  text-align:center;}
#weather .weather{position:relative;width:330px;height:429px;border:1px solid red; background:#f2f2f2; border:1px solid #cdcdcd; }

#map_weather1{margin:7px;}
.weather2{float:left; width:621px;height:429px; margin-left:20px; }
.weather h2{padding:0;position:absolute;margin:0; }
.weather .title1{width:80px;left:7px;top:7px;}
.weather .title2{width:80px;left:86px;top:7px;}
.weather .title3{width:80px;left:166px;top:7px;}
.weather .title4{width:79px;left:246px;top:7px;}
/*.weather .map_weather{border:1px solid #cdcdcd;padding:0 0 0 0;width:316px;height:410px;color:#4e4949;font-size:0.95em;font-family:Dotum;background:url(../../images/main/bg_weather2.gif) no-repeat 0 25px;}  */
.weather .map_weather{border:1px solid #cdcdcd;padding:0 0 0 0;width:316px;height:410px;color:#4e4949;font-size:0.95em;font-family:Dotum;background:url(../../images/main/bg_weather2_2.gif) no-repeat 0 25px;}
.weather .map_weather dt{padding:0;margin:0;line-height:1em; position:absolute; top:0; text-align:center; width:60px;}
.weather .map_weather dd{padding:0;margin:0;line-height:1em; position:absolute; bottom:0; text-align:center; width:60px; *padding-bottom:7px;}
.weather .map_weather .w1{position:absolute;left:187px;top:52px;z-index:11;text-align:center;}
.weather .map_weather .w2{position:absolute;left:127px;top:45px;z-index:12;text-align:center;}
.weather .map_weather .w3{position:absolute;left:86px;top:63px;z-index:13;text-align:center;}
.weather .map_weather .w4{position:absolute;left:149px;top:82px;z-index:14;text-align:center;}
.weather .map_weather .w5{position:absolute;left:86px;top:108px;z-index:15;text-align:center;}
.weather .map_weather .w6{position:absolute;left:169px;top:117px;z-index:16;text-align:center;}
.weather .map_weather .w7{position:absolute;left:268px;top:82px;z-index:17;text-align:center;}
.weather .map_weather .w8{position:absolute;left:137px;top:130px;z-index:18;text-align:center;}
.weather .map_weather .w9{position:absolute;left:218px;top:126px;z-index:19;text-align:center;}
.weather .map_weather .w10{position:absolute;left:204px;top:157px;z-index:20;text-align:center;}
.weather .map_weather .w11{position:absolute;left:134px;top:170px;z-index:21;text-align:center;}
.weather .map_weather .w12{position:absolute;left:246px;top:172px;z-index:22;text-align:center;}
.weather .map_weather .w13{position:absolute;left:166px;top:206px;z-index:23;text-align:center;}
.weather .map_weather .w14{position:absolute;left:128px;top:217px;z-index:24;text-align:center;}
.weather .map_weather .w15{position:absolute;left:231px;top:215px;z-index:25;text-align:center;}
.weather .map_weather .w16{position:absolute;left:88px;top:239px;z-index:26;text-align:center;}
.weather .map_weather .w17{position:absolute;left:28px;top:216px;z-index:27;text-align:center;}

.weather .map_weather2{padding:63px 0 0 0;margin:0 2px;height:329px;color:#4e4949; font-family:Dotum; text-align:center;background:#eaedf4 url(../../images/main/bg_weather3.gif) repeat-x 0 0;border-top:2px solid #73bf1f;}
.weather .map_weather2 dt{padding:0;margin:0;line-height:1em; position:absolute; top:0; width:60px;}
.weather .map_weather2 dd{padding:0;margin:0;line-height:1em; position:absolute; bottom:0; width:60px;font-size:0.95em; }

.weather .map_weather .po_108{position:absolute;left:101px;top:147px;}
.weather .map_weather .po_112{position:absolute;left:52px;top:188px;}
.weather .map_weather .po_119{position:absolute;left:102px;top:189px;}
.weather .map_weather .po_101{position:absolute;left:141px;top:117px;}
/*.weather .map_weather .po_104{position:absolute;left:191px;top:147px;}*/
.weather .map_weather .po_104{position:absolute;left:190px;top:150px;}
.weather .map_weather .po_115{position:absolute;left:258px;top:147px;}
.weather .map_weather .po_133{position:absolute;left:118px;top:259px;}
.weather .map_weather .po_129{position:absolute;left:33px;top:249px;}
.weather .map_weather .po_177{position:absolute;left:73px;top:249px;}
.weather .map_weather .po_131{position:absolute;left:139px;top:199px;}
.weather .map_weather .po_146{position:absolute;left:86px;top:299px;}
.weather .map_weather .po_156{position:absolute;left:43px;top:329px;}
.weather .map_weather .po_168{position:absolute;left:120px;bottom:43px;}
.weather .map_weather .po_165{position:absolute;left:61px;top:391px;}
.weather .map_weather .po_heuksando{position:absolute;left:40px;top:325px;}
.weather .map_weather .po_143{position:absolute;left:186px;top:282px;}
.weather .map_weather .po_136{position:absolute;left:186px;top:222px;}
.weather .map_weather .po_138{position:absolute;left:261px;top:262px;}
.weather .map_weather .po_152{position:absolute;left:256px;top:322px;}
.weather .map_weather .po_159{position:absolute;left:216px;top:352px;}
.weather .map_weather .po_155{position:absolute;left:166px;top:362px;}
.weather .map_weather .po_184{position:absolute;left:7px;bottom:52px;}
.weather .map_weather dt{display:none}
.iconplus{position:absolute;right:10px;top:38px;z-index:28;}

.search_wrap{width:635px;float:left;margin-left:16px;display:inline;position:relative;}
.search_wrap .region_interest{width:616px;height:26px;overflow:hidden; border:2px solid #7dbb34; padding:4px 2px 2px 2px;}
.search_wrap .region_interest img{vertical-align:middle;}
.search_wrap .region_interest dt{width:114px;height:21px;float:left;padding:5px 0 0 12px;line-height:1;}
.search_wrap .region_interest dd{background:#fff; float:left;width:481px;height:23px;padding:3px 0 0 9px;}
.search_wrap .region_interest .region_interest_select{float:left;width:353px;border:1px solid #c7d8e3;color:#6f6c6c;}
.search_wrap .region_interest .region_interest_go{float:left;margin-left:5px;display:inline;}
.search_wrap .region_interest .region_interest_change{float:left;margin-left:4px;display:inline;}
.search_wrap .search_dongnae{clear:both;padding:7px 0 0 0;height:22px;overflow:hidden;}
.search_wrap .search_dongnae dt{width:75px;float:left;padding:4px 0 0 3px;line-height:1;}
.search_wrap .search_dongnae dd{width:557px;float:left;}
.search_wrap .search_dongnae .dongnae_inp_text{float:left;width:335px;border:1px solid #c7d8e3;height:19px;color:#6f6c6c;}
.search_wrap .search_dongnae .search_dongnae_search{float:left;margin-left:9px;display:inline;}
.search_wrap .search_dongnae .search_dongnae_searching{float:left;margin-left:6px;display:inline;}

.forecastSitu_time{font-size:0.95em;text-align:right;padding-right:20px;margin-top:5px;}
.forecastSitu{width:628px;table-layout:fixed;border-collapse:none !important; float:left; display:block;}
.forecastSitu thead th{word-wrap:break-word;height:1em; *height:23px; font-size:0.95em; text-align:center;line-height:1em;padding:2px 0 2px 0;}
.forecastSitu thead th span{color:#fff;}
.forecastSitu thead th strong{color:#fff;padding-left:5px;}
.forecastSitu .black{color:#666666;}
.forecastSitu .blue{color:#0e77de;}
.forecastSitu thead th.title{background:url(/eng/images/main/th_bg.gif) no-repeat left top;}
.forecastSitu thead th.title2{background:url(/eng/images/main/th_bg.gif) no-repeat -318px top;}
.forecastSitu thead th.title3{background:url(/eng/images/main/th_bg.gif) no-repeat right top;}
.forecastSitu thead th.subtitle{ width:90px; background:url(/eng/images/main/th_bg.gif) no-repeat -318px top;}
.forecastSitu thead th.subtitle-last{width:90px; background:url(/eng/images/main/th_bg.gif) no-repeat right top; }
.forecastSitu td{border-left:1px solid #bebebe; border-bottom:1px solid #bebebe;text-align:center;}
.forecastSitu td.first strong{display:block;  text-align:center; line-height:normal; margin-top:-10px; padding-bottom:10px;}
.forecastSitu td.first p.first_img{width:60px;float:left;}
.forecastSitu td.first p.first_text{width:60px;float: left; }
.forecastSitu td.first span{display:block; color: #CC3333; font-family: Arial !important; font-size: 28px; font-weight: bold; letter-spacing: -3px; padding-top:20px;}
.forecastSitu td strong.tx{display:block; margin-top:-10px;}
.forecastSitu td.second{border-left:0;text-align:left;}
.forecastSitu td.bl{border-right:1px solid #bebebe;}
.forecastSitu td.second ul{width:140px;padding-right:2px; overflow:hidden;}
.forecastSitu td.second ul li{padding-left:8px;width:142px;background:url('/eng/images/main/bu_square.gif') no-repeat left center; padding-left:10px;}
.forecastSitu td.second ul li span{float:left;font-weight:bold;width:50px;text-align:center;}
.forecastSitu td.second ul li strong{font-weight:normal;float:left; color:#999999;}
.forecastSitu td.second2{ text-align:center;}
.forecastSitu td.second2 ul{width:140px;padding-right:2px; overflow:hidden;}
.forecastSitu td.second2 ul li{padding-left:8px;width:142px;background:url('/eng/images/main/bu_square.gif') no-repeat left center; padding-left:10px;}
.forecastSitu td.second2 ul li span{float:left;font-weight:bold;width:50px;text-align:center;}
.forecastSitu td.second2 ul li strong{font-weight:normal;float:left; color:#999999;}

.forecastNew3_time{font-size:0.95em;text-align:right;padding-right:20px;margin-top:5px;}
.forecastNew3{width:624px; color:#666666; table-layout:fixed; clear:both;}
.forecastNew3 .fb{font-weight:bold !important;}
.forecastNew3_Popwidth{width:685px}
.forecastNew3 img{font-size:0;}
.forecastNew3 .bgblue{background:#eff3f5; font-weight:normal; color:#6e7071; width:86px !important; font-size:0.95em;}
.forecastNew3 .bgblue_bottom{background:#eff3f5; color:#6e7071; border-top:none; font-weight:normal; color:#6e7071; font-size:0.95em;}
.forecastNew3 th{color:#797676; text-align:center; border:1px solid #c7c7c7; border-right:none; height:30px;line-height:1.3em;}
.forecastNew3 th.date{background:#eff3f5; width:85px; color:#6e7071; font-size:0.95em;}
.forecastNew3 th.tommorow{background:#f1fdf0; color:#797676;}
.forecastNew3 .none{border-left:none; border-right:none; width:1px;}
.forecastNew3 td{text-align:center; vertical-align:middle; border:1px solid #c7c7c7; font-size:0.95em;height:30px;line-height:1.1em;}
.forecastNew3 td strong{font-size:0.95em;}
.forecastNew3 br{height:1px;}

.forecastNew3 .time img{position:relative; left:-16px; top:0px; width:18px; height:20px;}
.forecastNew3 .last_time img{position:relative; left:-10px; top:0px;}
.forecastNew3  tr.rainfall{height:25px;}

.forecastNew3 .degree p{width:26px; height:19px; background:url(/images/weather/main/bg_deg.gif) no-repeat left top; position:relative; right:16px; text-align:center; margin:2px 0; padding-top:2px;  font-size:0.95em; color:#fff; font-weight:bold;line-height:1;}
.forecastNew3 .degree p.hidden{visibility:hidden;} 
.forecastNew3 .humidity p{width:26px; height:19px; background:url(/images/weather/main/bg_hum.gif) no-repeat left top; position:relative; right:19px; text-align:center; margin:2px 0; padding-top:2px; font-size:0.95em; color:#fff; font-weight:bold;line-height:1;}
.forecastNew3 .wind p{width:26px; height:40px; background:url(/images/weather/main/bg_wind.gif) no-repeat left 20px; position:relative; right:18px; text-align:center; padding-top:3px; padding-bottom:2px; color:#3b3939; font-size:0.95em; color:#fff; font-weight:bold;line-height:1;}
.forecastNew3 .wind span{width:15px; height:15px; display:inline-block; padding-bottom:3px;}
.forecastNew3 .wind img{line-height:1px; font-size:0.1em; padding-bottom:3px;}
.forecastNew3 .last{border-right:none; border-top:none; border-bottom:none; width:1%;}
.forecastNew3 th.bg_blue{background:#e8eef2;}
.forecastNew3 td.PD_none{padding:0 !important;}
.forecastNew3 td.bg_tomorrow{background:#f1fdf0;}
.forecastNew3 td.bg_left_today{background:url(/images/weather/main/left_today.gif) no-repeat left top; border-right:none; border-left:none;}
.forecastNew3 td.bg_center_today{background:url(/images/weather/main/center_today.gif) no-repeat left top; border-left:none; border-right:none;}

.forecastNew3 td.bg_present{background:#d8ebf9;}
.forecastNew3 td.bg_today{background:#f1f7fd;}
.forecastNew3 td.bg_last{background:url(/images/weather/main/bg_last.gif) no-repeat left top; border:none;}
.forecastNew3 th.bg_last{background:url(/images/weather/main/bg_last.gif) no-repeat left top; border:none;}
.forecastNew3 td span.low_deg{color:#1b7cf2; font-weight:bold; font-size:0.95em;}
.forecastNew3 td span.high_deg{color:#f1490e; font-weight:bold; font-size:0.95em;}

#container2{clear:both;overflow:hidden;padding-top: 15px;}

.banner{float:left;width:319px;height:167px;border:1px solid #cdcdcd;padding:6px 0 0 9px; background:#f7f7f7;}
.banner ul{float:left;width:310px; }
.banner ul li{float:left;width:153px;line-height:1em;}
.banner ul li.wd1{width:144px;}

.korea_weather{width:208px;background:url(/eng/images/main/korea_weather_bg.jpg) no-repeat left 34px;border:1px solid #cdcdcd;float:left;margin-left:18px;display:inline;}
.korea_weather h2{padding:9px 0 0 0; height:21px; line-height:1em;font-size:1em; background:#919191; text-align:center; }
.korea_weather ul{margin:17px 0 0 9px;}
.korea_weather ul li{line-height:1em; }
.korea_weather ul li.style01{text-align:right; margin:0 5px 18px 0;}

.world_weather{width:208px; background:url(/eng/images/main/world_weather_bg.jpg) no-repeat left 30px;border:1px solid #cdcdcd;float:left;margin-left:7px;display:inline;}
.world_weather h2{padding:9px 0 0 0; height:21px; line-height:1em;font-size:1em; background:#919191; text-align:center; }
.world_weather ul{margin:17px 0 0 9px;}
.world_weather ul li{line-height:1em; }
.world_weather ul li.style01{text-align:right; margin:0 25px 21px 0;}

.center_area{width:205px;float:left;display:inline;padding-top:1px; margin-left:7px;}
.center_area .asia_dust{margin-top:13px;}
.center_area .center_area_list{padding:11px 0 0 3px;width:197px;height:68px;}
.center_area .center_area_list li{float:left;width:52px;}
.center_area .center_area_list li.list2{margin-left:22px;display:inline;}
.center_area .center_area_list li.list3{margin-left:19px;display:inline;}

#container3{margin:19px 0 0 0;clear:both;overflow:hidden;width:965px;padding:16px 0 7px 21px;border:2px solid #b3b3b3;}

.popup{width:292px;float:left;}
.popupzone{position:relative;width:243px;}
.popupzoneh2{padding-top:2px;line-height:1em;font-size:1em;}
.dl_popup{padding:0;margin:0; }
.dl_popup dt img{vertical-align:top;display:block;}
.dl_popup .sty1{position:absolute;left:220px;top:2px;width:12px;height:11px;overflow:hidden;}
.dl_popup .sty2{position:absolute;left:235px;top:2px;width:12px;height:11px;overflow:hidden;}
.dl_popup .sty3{position:absolute;left:250px;top:2px;width:12px;height:11px;overflow:hidden;}
.dl_popup .sty4{position:absolute;left:265px;top:2px;width:12px;height:11px;overflow:hidden;}
.dl_popup .sty5{position:absolute;left:280px;top:2px;width:12px;height:11px;overflow:hidden;}
.dl_popup dd{margin-top:8px;  border:3px solid #6081e0; width:286px;}

.news_publication_banner{margin-left:22px;display:inline;width:639px;float:left;}
.news_publication_banner .news{width:275px;height:112px;position:relative;float:left;}
.news_publication_banner .news h2{line-height:1em;font-size:1em;}
.news_publication_banner .news .news_list{margin-top:7px;}
.news_publication_banner .news .news_list li{background:url(/eng/images/main/news_list_bg.gif) no-repeat 2px center;line-height:1em;margin-bottom:9px;color:#7d7d7d;padding-left:10px;position:relative;width:260px;}
.news_publication_banner .news .news_list li .meeting{display:block;width:193px;text-overflow:ellipsis; -o-text-overflow:ellipsis;white-space: nowrap;overflow:hidden;}
.news_publication_banner .news .news_list li .date{color:#919191;font-size:0.95em;position:absolute;right:5px;top:0;}
.news_publication_banner .news .more{position:absolute;left:234px;top:1px;}
.news_publication_banner .news .more a{display:block;padding:3px;}

.news_publication_banner .publication{margin-left:49px;float:left;width:310px;position:relative;}
.news_publication_banner .publication h2{line-height:1em;font-size:1em;padding-left:1px;}
.news_publication_banner .publication .publication_wrap{padding-top:18px;}
.news_publication_banner .publication .publication_photo{float:left;width:124px;}
.news_publication_banner .publication .publication_list{float:left;width:186px;}
.news_publication_banner .publication .publication_list li{background:url(/eng/images/main/news_list_bg.gif) no-repeat 2px center;line-height:1em;margin-bottom:9px;padding-left:10px;}
.news_publication_banner .publication .publication_list li a{color:#7d7d7d;}
.news_publication_banner .publication .more{position:absolute;left:278px;top:1px;}
.news_publication_banner .publication .more a{display:block;padding:3px;}

.news_publication_banner .rollingbanner{clear:both;margin-left:6px;background:url(/eng/images/main/bg_rollingbanner.gif) no-repeat 0 0;width:611px;height:42px;position:relative;}
.news_publication_banner .rollingbanner .rollingbanner_list{padding-top:5px;width:560px;margin-left:22px;height:30px;overflow:hidden;}
.news_publication_banner .rollingbanner .rollingbanner_list li{width:140px;float:left;text-align:center;}
.news_publication_banner .rollingbanner .btn_rollingbanner_prev{position:absolute;left:10px;top:14px;}
.news_publication_banner .rollingbanner .btn_rollingbanner_next{position:absolute;right:10px;top:14px;}

/*footer*/
#footer{clear:both;width:990px; padding:22px 0 0 0;margin:0 auto; height:61px; border-top:1px solid #cdcdcd;}
#footer .footer_logo{float:left;width:184px;}
#footer address{float:left; line-height:normal; padding:5px 0 0 0;}
#footer address img{padding-bottom:6px;}
#footer .call131{float:right;}

/* png */
/* .png24{_tmp:expression(setPng24(this));} */


.layor_area{position:absolute;left:273px;top:28px;width:390px;border:2px solid #273e6b;background:#fff;z-index:100;}
.layor_area h3{position:relative;margin:6px 10px 0 8px;line-height:1em;font-size:1em;width:360px;height:19px;padding:4px 0 0 12px;background:#273e6b;}
.layor_area h3 img{vertical-align:top;}
.layor_area .area_form{margin:9px 14px 17px 14px;}
.layor_area .area_form p.base{height:27px;}
.layor_area .area_form p.base2{height:27px;padding:22px 0 0 0;background:url('/eng/images/main/bg_base2.gif') no-repeat 0 8px;}
.layor_area .area_form .inp_text{border:0;width:290px;height:15px;line-height:1em;background:#e8e8e8;padding:5px 0 0 13px;overflow:hidden;color:#767676;font-size:0.95em;float:left;}
.layor_area .area_form .inp_text2{border:0;width:290px;height:15px;line-height:1em;background:#e8e8e8;padding:5px 0 0 13px;overflow:hidden;color:#767676;font-size:0.95em;float:left;}
.layor_area .area_form .inp_text3{border:0;width:209px;height:15px;line-height:1em;background:#e8e8e8;padding:5px 0 0 13px;overflow:hidden;color:#767676;font-size:0.95em;float:left;}
.layor_area .area_form .btn_base{float:left;margin-left:7px;display:inline;}
.layor_area .area_form .view{float:left;margin-left:5px;display:inline;}
.layor_area .area_form .set{float:left;margin-left:4px;display:inline;}
.layor_area .area_form .table{width:100%;border-collapse:collapse;clear:both;}
.layor_area .area_form .table td{border:1px solid #dbdbdb;text-align:center;padding:7px 0 8px 0;line-height:1em;}
.layor_area .area_form .table td a{color:#8d8c8c;}
.layor_area .area_form .table td a:hover{color:#244fa2;}
.layor_area .area_form .table td a:focus{color:#244fa2;}
.layor_area .area_form .table td.bgc{background:#e8e8e8;color:#767676;font-weight:bold;}
.layor_area .close{position:absolute;right:16px;top:12px;line-height:1em;}
.layor_area .close img{vertical-align:top;}

.layor_area2{position:absolute;left:705px;top:188px;width:101px;height:141px;border:2px solid #273e6b;background:#fff;z-index:100;padding:5px 4px 0 6px;}
.layor_area2 h3{line-height:1em;font-size:1em;padding:3px 0 2px 0;background:#273e6b;text-align:center;}
.layor_area2 ul{margin:8px 0 0 0;color:#6f6c6c;width:100%;}
.layor_area2 ul li{position:relative;padding:2px 0 1px 5px;width:96px;float:none;}
.layor_area2 ul li .close{position:absolute;right:2px;top:3px;}
.layor_area2 .no_info{margin:20px 0 0 0;text-align:center;color:#6f6c6c;}

.layor_area3{position:absolute;left:18px;top:70px;width:450px;border:2px solid #273e6b;background:#fff;z-index:100;}
.layor_area3 h3{position:relative;margin:6px 10px 0 8px;line-height:1em;font-size:1em;width:420px;height:19px;padding:4px 0 0 12px;background:#273e6b;color:#fff;}
.layor_area3 .area_form{margin:9px 14px 17px 14px;}
.layor_area3 .area_form p.base{height:27px;}
.layor_area3 .area_form p.base2{height:27px;padding:22px 0 0 0;background:url('/eng/images/main/bg_base2.gif') no-repeat 0 8px;}
.layor_area3 .area_form .inp_text{border:0;width:290px;height:15px;line-height:1em;background:#e8e8e8;padding:5px 0 0 13px;overflow:hidden;color:#767676;font-size:0.95em;float:left;}
.layor_area3 .area_form .inp_text2{border:0;width:350px;height:15px;line-height:1em;background:#e8e8e8;padding:5px 0 0 13px;overflow:hidden;color:#767676;font-size:0.95em;float:left;}
.layor_area3 .area_form .inp_text3{border:0;width:254px;height:15px;line-height:1em;background:#e8e8e8;padding:5px 0 0 13px;overflow:hidden;color:#767676;font-size:0.95em;float:left;}
.layor_area3 .area_form .btn_base{float:left;margin-left:7px;display:inline;}
.layor_area3 .area_form .view{float:left;margin-left:5px;display:inline;}
.layor_area3 .area_form .set{float:left;margin-left:4px;display:inline;}
.layor_area3 .area_form .table{width:100%;border-collapse:collapse;clear:both;}
.layor_area3 .area_form .table td{border:1px solid #dbdbdb;text-align:center;padding:7px 0 8px 0;line-height:1em;}
.layor_area3 .area_form .table td a{color:#8d8c8c;}
.layor_area3 .area_form .table td a:hover{color:#244fa2;}
.layor_area3 .area_form .table td a:focus{color:#244fa2;}
.layor_area3 .area_form .table td.bgc{background:#e8e8e8;color:#767676;font-weight:bold;}
.layor_area3 .close{position:absolute;right:16px;top:12px;line-height:1em;}
.layor_area3 .close a{color:#fff;}
.layor_area3 .close img{vertical-align:top;}

.layor_area4{position:absolute;left:485px;top:70px;width:121px;height:141px;border:2px solid #273e6b;background:#fff;z-index:100;padding:5px 4px 0 6px;}
.layor_area4 h3{line-height:1em;font-size:1em;padding:4px 0 0 0;height:19px;background:#273e6b;text-align:center;color:#fff;}
.layor_area4 ul{margin:8px 0 0 0;color:#6f6c6c;width:100%;}
.layor_area4 ul li{position:relative;padding:2px 0 1px 5px;float:none;font-size:0.95em;}
.layor_area4 ul li .close{position:absolute;right:2px;top:3px;}
.layor_area4 .no_info{margin:20px 0 0 0;text-align:center;color:#6f6c6c;}

.total_info{position:relative; margin-bottom:12px; overflow:hidden;}
.total_info dl{width:100px; height:174px; border:1px solid #ccc; text-align:center; line-height:normal; color:#333; float:left; margin-right:3px;}
.total_info dl img{vertical-align:top;}
.total_info dl.now{border:1px solid #828282;}
.total_info dl dt{height:20px; padding-top:3px; font-weight:bold; background:#d1d1d1; color:#666;}
.total_info dl.now dt{background:#828282 !important; color:#fff !important;}
.total_info dl dd{height:151px;}
.total_info dl dd.sunny{background:url(/eng/images/main/bg_total_info_sunny.jpg) no-repeat left top;}
.total_info dl dd.cloud{background:url(/eng/images/main/bg_total_info_cloud.jpg) no-repeat left top;}
.total_info dl dd ul li.icon{height:63px;}
.total_info dl dd ul li.degree{font-size:19px; font-weight:bold; height:28px; font-family:Arial !important; *margin-top:-1px;}
.total_info dl dd ul li.percent{height:17px;}
.total_info dl dd ul li.wind_speed{height:17px;}
.total_info .btn{position:absolute; right:1px; top:95px; z-index:10;}
.total_info .btn2{position:absolute; left:-4px; top:95px; z-index:10;}

/* .total_info{position:relative; margin-bottom:12px; overflow:hidden;}
.total_info dl{width:100px; height:174px; border:1px solid #ccc; text-align:center; line-height:normal; color:#333; float:left; margin-right:3px;}
.total_info dl img{vertical-align:top;}
.total_info dl.now{border:1px solid #828282;}
.total_info dl dt{height:20px; padding-top:3px; font-weight:bold; background:#d1d1d1; color:#666;}
.total_info dl.now dt{background:#828282 !important; color:#fff !important;}
.total_info dl dd{height:;}
.total_info dl dd.sunny{background:url(/eng/images/main/bg_total_info_sunny.jpg) no-repeat left top;}
.total_info dl dd.cloud{background:url(/eng/images/main/bg_total_info_cloud.jpg) no-repeat left top;}
.total_info dl dd ul li.icon{height:63px;}
.total_info dl dd ul li.degree{font-size:19px; font-weight:bold; height:25px; font-family:Arial !important; *margin-top:-1px;}
.total_info dl dd ul li.percent{height:14px; font-size:11px; margin-top:-3px; *margin-top:-4px;}
.total_info dl dd ul li.raining{height:14px; font-size:11px;}
.total_info dl dd ul li.wind_speed{height:15px; font-size:11px; margin-top:-3px;}
.total_info .btn{position:absolute; right:1px; top:95px; z-index:10;}
.total_info .btn2{position:absolute; left:-4px; top:95px; z-index:10;} */

.form_total_info{overflow:hidden; float:right; line-height:normal; padding-top:3px; margin-bottom:15px;}
.form_total_info input{float:left; width:12px; height:12px; margin-top:1px; margin-right:4px;}
.form_total_info label{float:left; margin-right:11px; font-size:0.95em;}

.wrap_bannerzone{margin-right:10px; float:left;}
.wrap_bannerzone{vertical-align:top;}
.wrap_bannerzone h2{margin-bottom:6px; float:left;}
.wrap_bannerzone .bannerzone_top{overflow:hidden; width:292px; display:inline-block;}
.wrap_bannerzone ul{float:right;}
.wrap_bannerzone ul li{margin-left:4px; display:inline; float:left;}
.wrap_bannerzone ul li a{float:left;}
.wrap_bannerzone .banner2{border:3px solid #6081e0; width:286px !important; height:121px !important; overflow:hidden;}
.wrap_bannerzone .banner2 img{width:286px !important; height:121px !important;}

/* 2018 평창올림픽 링크 */
.goto-pc { float:left; width:185px; height:48px; margin:2px 0 0 5px;}